/* style sheet by g patton last update 021105 */
/* basic sheet to change link look when mouseover */

/* body */

body {
   font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
   color: #000000; /* text color */
   /* took out background color on dees request 2/11/05 */
   /* background: #33CCFF;  background color blue */ 
   /* background: #FFCC66;  background color light orange */
    background: #FFFFFF; /* background color green */
}

/* links */

a:link {

   font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
   font-weight: bold;
   /* color: #0000FF; dark blue */
   color: #FF3399;
   text-decoration: underline;
}

a:visited {

   font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
   font-weight: bold;
   color: #FF3399;
   text-decoration: underline;
}

a:hover {

   font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
   font-weight: bold;
   color: #FF0000;
   text-decoration: none;
}

a:active {

   font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
   font-weight: bold;
   color: #000000;
   text-decoration: underline;
}

td {
   align: left
}

